Wird NC 14.0.3 mit PHP 7.3 unterst├╝tzt?

Mein Provider bietet schon PHP 7.3 an, l├Ąuft das denn problemlos mit NC 14.0.3? Hat eventuell schon wer getest?

Es scheint offiziell erst mit der Nextcloud-Version 15 unterst├╝tzt zu werden:
https://github.com/nextcloud/server/issues/12333